//#import $owl_orgs:services/modelService.jsx
//#import @include/checklogin.jsx
//#import $owl_website:services/modelService.jsx
(function(){
    var env = checklogin();
    if(!env){
        return;
    }
    var uid = env.loginId;

    var searchArgs = {
        "ownerId" : uid
    }
    var webSiteResult =  owl_websiteService.search("0",searchArgs,null, 0, 10000,null);
    if(webSiteResult.state === 'ok'){
        out.print(JSON.stringify(webSiteResult));
        return;
    }else{
        var ret = {
            state:'err',
            msg:'服务器错误',
            searchResult:webSiteResult
        }
        $.log("error:" + JSON.stringify(webSiteResult));
        out.print(JSON.stringify(ret));
    }


})();